arrangers: []
catalog: N/A
categories:
- Game
- Game-adjacent
category: Game
classification: Arrangement, Original Work
composers:
- link: artist/1084
  names:
    en: Masashi Kageyama
    ja: 影山雅司
covers: []
discs:
- disc_length: '45:06'
  name: Disc 1
  tracks:
  - names:
      English: You're Fired
    track_length: '3:03'
  - names:
      English: Just Friends (Gimmick)
    track_length: '2:01'
  - names:
      English: YELOMUST
    track_length: '2:08'
  - names:
      English: South Philly
    track_length: '1:55'
  - names:
      English: dicksinmouf.org
    track_length: '2:32'
  - names:
      English: Finalbat
    track_length: '3:50'
  - names:
      English: Paint the Tiger, Carve the Swan
    track_length: '4:08'
  - names:
      English: Bacteria Battery
    track_length: '4:16'
  - names:
      English: SOUR (8-bit version)
    track_length: '4:44'
  - names:
      English: 2w3nty
    track_length: '2:11'
  - names:
      English: Ride the Riddim (Pon the NES)
    track_length: '4:32'
  - names:
      English: G Star
    track_length: '7:42'
  - names:
      English: Giovanna
    track_length: '2:04'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/23718
lyricists: []
media_format: Digital
meta:
  added_date: 2011-01-30T13:44
  edited_date: 2023-10-23T20:45
  fetched_date: 2025-12-07T19:52
  ttl: 86400
  visitors: 1927
name: Philly Chip Volume 1
names:
  en: Philly Chip Volume 1
  ja: Philly Chip Volume 1
  ja-latn: Philly Chip Volume 1
notes: 'A compilation of chipmusic artists from Philadelphia, released originally
  as an exclusive mp3 compilation for the 8static Kickstarter fundraiser.

  Track 2 is an arrangement of Just Friends from Gimmick! for the NES, composed by
  Masashi Kageyama.

  Performers:

  01. Chipocrite

  02. Autoscroll

  03. Alex Mauer

  04. Bucky

  05. Magoni

  06. Chaffel

  07. RoBear

  08. Animal Style

  09. Void Vision

  10. Cheap Dinosaurs

  11. Paris & No Carrier

  12. SKGB

  13. The Dutchess'
organizations:
- &id002
  names:
    en: 8static
    ja: 8static
    ja-latn: 8static
  role: publisher
- *id001
performers:
- link: artist/59610
  names:
    en: Chipocrite
- link: artist/32003
  names:
    en: Autoscroll
- link: artist/6171
  names:
    en: Alex Mauer
- names:
    en: Bucky
- names:
    en: Magoni
- names:
    en: Chaffel
- names:
    en: RoBear
- link: artist/45176
  names:
    en: Animal Style
- names:
    en: Void Vision
- link: artist/7067
  names:
    en: Cheap Dinosaurs
- names:
    en: Paris
- names:
    en: No Carrier
- names:
    en: SKGB
- names:
    en: The Dutchess
picture_full: https://media.vgm.io/albums/81/23718/23718-1296424117.gif
picture_small: https://medium-media.vgm.io/albums/81/23718/23718-1296424117.gif
picture_thumb: https://thumb-media.vgm.io/albums/81/23718/23718-1296424117.gif
platforms:
- NES (Famicom)
products:
- link: product/10282
  names:
    en: Gimmick!
    ja: ギミック!
    ja-latn: Gimmick!
publish_format: Doujin/Indie
publisher: *id002
related:
- catalog: 8BIT-CD001
  link: album/96612
  names:
    en: Gimmick!
    ja: Gimmick!
    ja-latn: Gimmick!
  type: game
- catalog: N/A
  link: album/118102
  names:
    en: Gimmick! 30th Anniversary OST (He Edition)
    ja: Gimmick! 30th Anniversary OST (He Edition)
    ja-latn: Gimmick! 30th Anniversary OST (He Edition)
  type: doujin
- catalog: STS-100
  link: album/123220
  names:
    en: GIMMICK! ORIGINAL VIDEO GAME SOUNDTRACK
    ja: GIMMICK! ORIGINAL VIDEO GAME SOUNDTRACK
    ja-latn: GIMMICK! ORIGINAL VIDEO GAME SOUNDTRACK
  type: game
- catalog: N/A
  link: album/130331
  names:
    en: Gimmick! Special Edition Original Soundtrack
    ja: Gimmick! Special Edition Original Soundtrack
    ja-latn: Gimmick! Special Edition Original Soundtrack
  type: game
- catalog: SDX-005
  link: album/134421
  names:
    en: Gimmick! Special Edition Original Soundtrack
    ja: ギミック！スペシャルエディション オリジナルサウ...
    ja-latn: Gimmick! Special Edition Original Soundtrack
  type: bonus
- catalog: N/A
  link: album/129579
  names:
    en: Mr. Gimmick Original Soundtrack
    ja: Mr. Gimmick Original Soundtrack
    ja-latn: Mr. Gimmick Original Soundtrack
  type: bonus
- catalog: N/A
  link: album/146266
  names:
    en: Gimmick! Official Arranged Soundtrack
    ja: Gimmick! Official Arranged Soundtrack
    ja-latn: Gimmick! Official Arranged Soundtrack
  type: game
release_date: '2010-03-01'
release_events: []
release_price:
  currency: USD
  price: 5.0
reprints: []
stores:
- link: http://8static.bandcamp.com/album/8static-philly-chip-vol-1
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/23718?perpage=99999
votes: 0
